run a struts portlet on WAS 6.1? - Websphere

This is a discussion on run a struts portlet on WAS 6.1? - Websphere ; Hello! I'd like to test a struts portlet but I do not have an installation of WebSphere Portal. I've read that WAS 6.1 has also a portlet container offering some capabilities for running portlets. I want to ask you if ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: run a struts portlet on WAS 6.1?

  1. run a struts portlet on WAS 6.1?

    Hello!



    I'd like to test a struts portlet but I do not have an installation of WebSphere Portal. I've read that WAS 6.1 has also a portlet container offering some capabilities for running portlets. I want to ask you if it is possible to run a struts portlet jsr 168 developed in rad 7.0 on a WAS 6.1?



    Thank you

    With best regards,

    Sorin

  2. Re: run a struts portlet on WAS 6.1?

    I am not positive, I think there was a seperate build for the struts jars to run on the was 6.1 container





    IBM Certified System Administrator -- WebSphere Portal V6.0, V5.1, V5.0

    IBM Certified Solution Developer -- WebSphere Portal V5.1, v6.0



    The postings on this site are my own and do not necessarily represent the positions, strategies, or opinions of IBM

  3. Re: run a struts portlet on WAS 6.1?

    When trying to run on WAS 6.1 included in RAD 7.0

    I got an:

+ Reply to Thread